Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004754 [JEDI VCL] 00 JVCL Components tweak always 2009-04-24 14:27 2009-08-07 14:09
Reporter Tetram View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004754: [TJvComboEdit] button not well placed
Description with property BevelKind <> bkNone, the dropdown button is not well placed (too on left-bottom)
seen on XP and Vista, both with or without Theme

JVCL used with D2009
Additional Information Revision of 03/22/2009
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0015432)
Tetram (reporter)
2009-04-24 14:52

still there with revision of 04/24/2009
(0015963)
obones (administrator)
2009-08-07 14:09

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2009-04-24 14:27 Tetram New Issue
2009-04-24 14:52 Tetram Note Added: 0015432
2009-07-03 17:30 obones Status new => confirmed
2009-08-07 14:09 obones Note Added: 0015963
2009-08-07 14:09 obones Status confirmed => resolved
2009-08-07 14:09 obones Fixed in Version => Daily / SVN
2009-08-07 14:09 obones Resolution open => fixed
2009-08-07 14:09 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker